Bug 1085866 - (CVE-2014-0165) CVE-2014-0165 wordpress: privilege escalation issue allowing contributors to publish posts
CVE-2014-0165 wordpress: privilege escalation issue allowing contributors to ...
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20140408,repor...
: Security
Depends On: 1085861 1085862
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-09 10:27 EDT by Murray McAllister
Modified: 2015-01-05 11:55 EST (History)
2 users (show)

See Also:
Fixed In Version: wordpress 3.8.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2014-04-09 10:27:16 EDT
WordPress 3.8.2 has been released and fixes the following issue:

"It also contains a fix to prevent a user with the Contributor role from improperly publishing posts. Reported by edik."

"Privilege escalation: prevent contributors from publishing posts. CVE-2014-0165."

References:

http://wordpress.org/news/2014/04/wordpress-3-8-2/
http://codex.wordpress.org/Version_3.8.2
Comment 1 Murray McAllister 2014-04-09 10:30:44 EDT
Created wordpress tracking bugs for this issue:

Affects: fedora-all [bug 1085861]
Affects: epel-all [bug 1085862]
Comment 2 Fedora Update System 2014-04-15 11:49:15 EDT
wordpress-3.8.2-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 3 Fedora Update System 2014-04-24 03:28:21 EDT
wordpress-3.8.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2014-05-03 11:27:48 EDT
wordpress-3.8.3-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2014-05-03 11:29:43 EDT
wordpress-3.8.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.